
/* Relative */
"41.title" = "Relativ";

/* LSB */
"43.title" = "LSB";

/* RSB */
"45.title" = "RSB";

/* Width */
"117.title" = "Weite";

/* Vertical Origin */
"CYA-6K-fHg.title" = "Vertikaler Ursprung";

/* BSB */
"FFK-Wp-j0r.title" = "BSB";

/* Vertical Width */
"LDG-UH-DUh.title" = "Vertikale Weite";

/* on both sides */
"R90-Qk-ICv.title" = "auf beiden Seiten";

/* TSB */
"aj7-Y6-VSQ.title" = "TSB";

/* on both sides */
"vLj-LR-oBS.title" = "auf beiden Seiten";
